{
	"block.toms_storage.inventory_connector": "儲存驅動器",
	"block.toms_storage.storage_terminal": "儲存終端",
	"block.toms_storage.trim": "儲存橋連方塊",
	"block.toms_storage.painted_trim": "儲存橋連方塊",
	"block.toms_storage.open_crate": "開放式儲存介面",
	"block.toms_storage.inventory_cable": "儲存線纜",
	"block.toms_storage.inventory_cable_framed": "框架儲存線纜",
	"block.toms_storage.inventory_cable_connector": "儲存線纜聯結器",
	"block.toms_storage.inventory_proxy": "儲存代理器",
	"block.toms_storage.crafting_terminal": "合成終端",
	"block.toms_storage.basic_inventory_hopper": "基礎儲存漏斗",
	"block.toms_storage.level_emitter": "等級發射器",
	"block.toms_storage.inventory_cable_connector_framed": "框架儲存線纜聯結器",
	"block.toms_storage.inventory_interface": "儲存接口",
	"block.toms_storage.filing_cabinet": "文件櫃",
	
	"item.toms_storage.paint_kit": "噴漆套件",
	"item.toms_storage.wireless_terminal": "無線終端",
	"item.toms_storage.adv_wireless_terminal": "高級無線終端",
	"item.toms_storage.item_filter": "物品過濾器",
	"item.toms_storage.polymorphic_item_filter": "多態物品過濾器",
	"item.toms_storage.tag_item_filter": "標籤物品過濾器",
	"item.toms_storage.inventory_configurator": "儲存配置器",
	
	"itemGroup.toms_storage.tab": "湯姆的簡易存儲",
	
	"menu.toms_storage.storage_terminal": "儲存終端",
	"menu.toms_storage.crafting_terminal": "合成終端",
	"menu.toms_storage.level_emitter": "等級發射器",
	"menu.toms_storage.inventory_connector": "儲存連接器",
	"menu.toms_storage.inventory_configurator": "儲存配置器 (%s)",
	"menu.toms_storage.filing_cabinet": "文件櫃",
	
	"label.toms_storage.inventory_connector.beacon_level": "烽火台等級: %d",
	
	"tooltip.toms_storage.hold_shift_for_info": "按住shift鍵以獲取更多資訊。",
	"tooltip.toms_storage.paintable": "可以被染色",
	"tooltip.toms_storage.inventory_cable_connector_link": "雙方區塊必須已加載",
	"tooltip.toms_storage.inventory_cable_connector_link.beacon": "烽火台等級決定範圍：",
	"tooltip.toms_storage.inventory_cable_connector_link.beacon0": "%d：%d 格範圍。",
	"tooltip.toms_storage.inventory_cable_connector_link.beacon1": "%d：在相同維度內的任意位置。",
	"tooltip.toms_storage.inventory_cable_connector_link.beacon2": "%d：跨維度的任意位置。",
	"tooltip.toms_storage.inventory_cable_connector": "將儲存連接至儲存網路。\\使用儲存配置器來進行篩選。",
	"tooltip.toms_storage.filtered": "可被篩選",
	"tooltip.toms_storage.trim": "將容器與儲存驅動器連線。",
	"tooltip.toms_storage.crafting_terminal": "你可以在其中存取你的物品。\\並可以將物品儲存在儲存網路之中。\\合成終端中自帶合成臺。",
	"tooltip.toms_storage.storage_terminal": "你可以在其中存取你的物品。\\並可以將物品儲存在儲存網路之中。",
	"tooltip.toms_storage.wireless_terminal": "擴充套件你的終端範圍。",
	"tooltip.toms_storage.paint_kit": "噴塗方塊使他們\\貼近於周圍環境!",
	"tooltip.toms_storage.open_crate": "將其面前方塊\\轉化為一個儲存空間\\警告: 這將建立物品實體",
	"tooltip.toms_storage.inventory_connector": "連線其周圍所有的容器\\使用儲存終端存取你所儲存的所有物品\\儲存橋連方塊可以彌補其缺陷。",
	"tooltip.toms_storage.inventory_proxy": "可以拓展其指標朝向的方塊的儲存互動面。",
	"tooltip.toms_storage.inventory_cable": "跨長距離的連線容器\\儲存線纜聯結器\\必須接入容器\\儲存網路中必須存在著\\一個儲存驅動器。",
	"tooltip.toms_storage.inventory_hopper": "將物品從儲存網路中匯入或者匯出\\拿著一個物品右鍵漏斗以設定該物品為過濾物品。\\shift+右鍵以清除過濾器。",
	"tooltip.toms_storage.loop": "檢測到你的儲存網路中發生了迴圈",
	"tooltip.toms_storage.amount": "物品數量: %d",
	"tooltip.toms_storage.sorting_amount": "按物品數量進行排序",
	"tooltip.toms_storage.sorting_name": "按物品名稱進行排序",
	"tooltip.toms_storage.sorting_by_mod": "按模組排序",
	"tooltip.toms_storage.search": "標準搜尋",
	"tooltip.toms_storage.search_auto": "自動搜尋",
	"tooltip.toms_storage.search_keep": "保持標準搜尋",
	"tooltip.toms_storage.search_auto_keep": "保持自動搜尋",
	"tooltip.toms_storage.search_sync": "%s同步標準搜尋",
	"tooltip.toms_storage.search_auto_sync": "%s同步自動搜尋",
	"tooltip.toms_storage.search_keep_sync": "保持%s同步標準搜尋",
	"tooltip.toms_storage.search_auto_keep_sync": "保持%s同步自動搜尋",
	"tooltip.toms_storage.ctrlMode_ae": "AE控制模式\\取出一個物品：Shift+右鍵\\轉移一個物品：Ctrl+Shift+右鍵",
	"tooltip.toms_storage.ctrlMode_rs": "精緻儲存控制模式\\取出一個物品：中鍵\\轉移一個物品：Shift+中鍵",
	"tooltip.toms_storage.ctrlMode_def": "原版控制模式\\取出一個物品：右鍵\\轉移一個物品：Shift+右鍵",
	"tooltip.toms_storage.crafting_pull_off": "AE控制偏好\\取出一個物品：Shift+右鍵\\轉移一個物品：Ctrl+Shift+右鍵",
	"tooltip.toms_storage.crafting_pull_on": "精緻儲存控制偏好\\取出一個物品：中鍵\\轉移一個物品：Shift+中鍵",
	"tooltip.toms_storage.filter_item": "過濾物品: %s",
	"tooltip.toms_storage.empty": "空",
	"tooltip.toms_storage.level_emitter": "根據儲存系統內容發出紅石信號。",
	"tooltip.toms_storage.level_emitter.greater_than": "當儲存超過指定量時發出信號",
	"tooltip.toms_storage.level_emitter.less_than": "當儲存少於指定量時發出信號",
	"tooltip.toms_storage.adv_wireless_terminal": "Shift+右鍵點擊終端進行綁定。\\範圍：%d 格\\終端的區塊需已加載",
	"tooltip.toms_storage.adv_wireless_terminal.beacon": "終端8格半徑內的烽火台\\會擴展終端的範圍。\\烽火台等級決定範圍：",
	"tooltip.toms_storage.adv_wireless_terminal.beacon1": "%d：在相同維度內的任意位置。",
	"tooltip.toms_storage.adv_wireless_terminal.beacon2": "%d：跨維度的任意位置。",
	"tooltip.toms_storage.adv_wireless_terminal.bound": "綁定至 (%s, %s, %s) 位於 %s",
	"tooltip.toms_storage.adv_wireless_terminal.keybind": "按下 %s 鍵開啟",
	"tooltip.toms_storage.adv_wireless_terminal.keybind.outline": "[%s]",
	"tooltip.toms_storage.inv_link.private": "私人頻道",
	"tooltip.toms_storage.inv_link.public": "公共頻道",
	"tooltip.toms_storage.items_missing": "部分物品可能無法插入合成網格",
	"tooltip.toms_storage.item_filter": "允許使用組件過濾多種物品",
	"tooltip.toms_storage.poly_item_filter": "僅允許插入此儲存中已有的物品",
	"tooltip.toms_storage.tag_item_filter": "使用標籤進行過濾",
	"tooltip.toms_storage.denyList": "拒絕匹配",
	"tooltip.toms_storage.allowList": "允許匹配",
	"tooltip.toms_storage.matchNBT_off": "不匹配組件",
	"tooltip.toms_storage.matchNBT_on": "匹配組件",
	"tooltip.toms_storage.priority_lowest": "優先級：最低",
	"tooltip.toms_storage.priority_low": "優先級：低",
	"tooltip.toms_storage.priority_normal": "優先級：正常",
	"tooltip.toms_storage.priority_high": "優先級：高",
	"tooltip.toms_storage.priority_highest": "優先級：最高",
	"tooltip.toms_storage.keepLast_off": "不在槽位保留最後一個物品",
	"tooltip.toms_storage.keepLast_on": "在槽位保留最後一個物品",
	"tooltip.toms_storage.terminal_beacon": "烽火台等級：%d%s",
	"tooltip.toms_storage.terminal_beacon.sameDim": "此終端可在本維度內\\通過高級無線終端存取",
	"tooltip.toms_storage.terminal_beacon.anywhere": "此終端可在任意位置\\通過高級無線終端存取",
	"tooltip.toms_storage.nbt_overflow": "此物品的標籤過大，物品可能無法正確顯示在終端",
	"tooltip.toms_storage.ghostMode_on": "按住 SHIFT 啟用排序",
	"tooltip.toms_storage.ghostMode_off": "按住 SHIFT 禁用排序",
	"tooltip.toms_storage.tallMode_off": "終端尺寸：預設",
	"tooltip.toms_storage.tallMode_on": "終端尺寸：自動",
	"tooltip.toms_storage.opt.search_auto": "自動選擇搜索：%s",
	"tooltip.toms_storage.opt.search_keep": "保持搜索：%s",
	"tooltip.toms_storage.opt.search_sync": "與 %s 同步搜索：%s",
	"tooltip.toms_storage.opt.search_smart": "啟用 %s 智能功能：%s（可能會卡頓）",
	"tooltip.toms_storage.recipe_book": "合成配方書",
	"tooltip.toms_storage.inventory_interface": "存取連接的儲存聯結器的儲存空間",
	"tooltip.toms_storage.side_down": "側面：下",
	"tooltip.toms_storage.side_up": "側面：上",
	"tooltip.toms_storage.side_north": "側面：北",
	"tooltip.toms_storage.side_south": "側面：南",
	"tooltip.toms_storage.side_east": "側面：東",
	"tooltip.toms_storage.side_west": "側面：西",
	"tooltip.toms_storage.inv_config.add_connected": "添加已連接的方塊",
	"tooltip.toms_storage.inv_config.remove_all_connected": "移除所有已連接的方塊",
	"tooltip.toms_storage.inv_config.include": "包含在儲存連結中",
	"tooltip.toms_storage.inv_config.skip": "排除在儲存連結外",
	"tooltip.toms_storage.content_stored": "包含物品",
	"tooltip.toms_storage.filing_cabinet": "存儲相同物品的多個變體",
	"tooltip.toms_storage.inventory_configurator": "配置每個儲存空間\\與儲存連接器的交互方式",
	"tooltip.toms_storage.inventory_configurator.selection": "右鍵點擊添加/移除單個儲存空間。左鍵點擊開始多選。",
	"tooltip.toms_storage.inventory_configurator.mass_selection": "左鍵點擊停止多選。按住 Shift+左鍵點擊中止當前選擇。",
	"tooltip.toms_storage.inventory_connector.channel.owner": "擁有者：%s",
	"tooltip.toms_storage.inventory_connector.channel.owner.self": "擁有者：%s（你）",
	"tooltip.toms_storage.inventory_connector.channel.owner.unknown": "擁有者：未知",
	"tooltip.toms_storage.inv_config.remove_filter": "清除配置",
	"tooltip.toms_storage.item_filter.contents": "內容：",
	"tooltip.toms_storage.item_filter.prefix": "- %s",
	"tooltip.toms_storage.item_filter.no_items": "無物品",
	"tooltip.toms_storage.hold_control_for_details": "按住 %s 查看配置詳情。",
	"tooltip.toms_storage.connector_info.size": "%d 空閒/%d 總槽位",
	"tooltip.toms_storage.connector_info.inv": "%d 個儲存空間",
	"tooltip.toms_storage.block_filter": "儲存配置",
	"tooltip.toms_storage.block_filter.item": "過濾：%s",
	"tooltip.toms_storage.block_filter.skip": "被儲存連接器跳過",
	
	"narrator.toms_storage.terminal_search": "終端搜索欄",
	"narrator.toms_storage.level_emitter_amount": "Level Emitter 物品數量",
	"narrator.toms_storage.inventory_link_channel": "儲存連結頻道名稱欄",

	"chat.toms_storage.inventory_connector.free_slots": "儲存連接器：%d 空閒/%d 槽位（在 %d 個儲存空間中）。",
	"chat.toms_storage.terminal_bound": "已綁定高級無線終端",
	"chat.toms_storage.terminal_invalid_block": "無效的方塊",
	"chat.toms_storage.terminal_out_of_range": "終端超出範圍",
	"chat.toms_storage.terminal_not_loaded": "終端超出範圍（未加載）",
	"chat.toms_storage.inv_link_access_denied": "訪問被拒絕",
	"chat.toms_storage.area_too_big": "選定區域過大",

	"config.toms_storage.inventory_connector_range": "儲存驅動器範圍",
	"config.toms_storage.only_trims_connect": "只允許儲存線纜連接容器",
	"config.toms_storage.inv_cable_connector_max_scan": "儲存驅動器最大可連接線纜數",
	"config.toms_storage.wireless_reach": "無線終端範圍",
	"config.toms_storage.adv_wireless_range": "高級無線終端範圍",
	"config.toms_storage.adv_wireless_beacon_lvl": "高級無線終端無限範圍所需的烽火台等級\n值為 0 僅需附近有一個烽火台方塊\n值為 -1 則完全禁用此功能",
	"config.toms_storage.adv_wireless_beacon_lvl_dim": "高級無線終端跨維度訪問所需的烽火台等級\n值為 0 僅需附近有一個烽火台方塊\n值為 -1 則完全禁用此功能",
	"config.toms_storage.inv_link_beacon_lvl": "儲存線纜連接器所需的烽火台等級，用於儲存連結\n值為 0 僅需一個烽火台方塊\n值為 -1 則完全禁用此功能",
	"config.toms_storage.inv_link_beacon_range": "使用烽火台的儲存連結範圍\n值為 0 則完全禁用此功能",
	"config.toms_storage.inv_link_beacon_lvl_same_dim": "儲存線纜連接器於相同維度內無限範圍訪問所需的烽火台等級\n值為 0 僅需附近有一個烽火台方塊\n值為 -1 則完全禁用此功能",
	"config.toms_storage.inv_link_beacon_lvl_dim": "儲存線纜連接器跨維度訪問所需的烽火台等級\n值為 0 僅需附近有一個烽火台方塊\n值為 -1 則完全禁用此功能",
	"config.toms_storage.run_multithreaded": "使用多執行緒來提高性能",

	"toms_storage.configuration.title": "湯姆的簡易存儲配置",
	"toms_storage.configuration.section.toms.storage.common.toml.title":"湯姆的簡易存儲通用配置",
	"toms_storage.configuration.section.toms.storage.server.toml.title": "湯姆的簡易存儲服務器配置",
	"toms_storage.configuration.section.toms.storage.common.toml":"湯姆的簡易存儲通用配置",
	"toms_storage.configuration.section.toms.storage.server.toml":"湯姆的簡易存儲服務器配置",
	"toms_storage.configuration.importantInfo.tooltip": "重要提示：\n這僅是通用配置，不包含 湯姆的簡易存儲的所有可調整值。\n設置已移至 toms_storage-server.toml 文件。\n該文件是每個世界特有的，這意味著您必須進入 'saves/<世界名稱>/serverconfig' 來調整它。這些更改將僅適用於該世界。\n然後，您可以將該配置文件放入 'defaultconfigs' 文件夾中，以便從此以後自動應用於所有新生成的世界。\n這對於許多人來說可能顯得混亂，但這是一種新的合理配置處理方式，因為在多人遊戲中服務器配置是同步的。",

	"text.autoconfig.toms_storage.title": "湯姆的簡易存儲配置",
	"text.autoconfig.toms_storage.option.invConnectorScanRange": "儲存驅動器範圍",
	"text.autoconfig.toms_storage.option.onlyTrims": "只允許儲存線纜連線容器",
	"text.autoconfig.toms_storage.option.invConnectorMaxCables": "儲存驅動器最大可連線線纜數",
	"text.autoconfig.toms_storage.option.wirelessRange": "無線終端範圍",
	"text.autoconfig.toms_storage.option.advWirelessRange": "高級無線終端範圍",
	"text.autoconfig.toms_storage.option.wirelessTermBeaconLvl": "高級無線終端烽火台等級",
	"text.autoconfig.toms_storage.option.wirelessTermBeaconLvlCrossDim": "高級無線終端跨維度等級",
	"text.autoconfig.toms_storage.option.wirelessTermBeaconLvl.@Tooltip": "高級無線終端無限範圍所需的烽火台等級\n值為 0 僅需附近有一個烽火台方塊\n值為 -1 則完全禁用此功能",
	"text.autoconfig.toms_storage.option.wirelessTermBeaconLvlCrossDim.@Tooltip": "高級無線終端跨維度訪問所需的烽火台等級\n值為 0 僅需附近有一個烽火台方塊\n值為 -1 則完全禁用此功能",
	"text.autoconfig.toms_storage.option.invLinkBeaconLvl": "儲存連結烽火台等級",
	"text.autoconfig.toms_storage.option.invLinkBeaconRange": "使用烽火台的儲存連結範圍",
	"text.autoconfig.toms_storage.option.invLinkBeaconLvlSameDim": "相同維度儲存連結烽火台等級",
	"text.autoconfig.toms_storage.option.invLinkBeaconLvlCrossDim": "跨維度儲存連結烽火台等級",
	"text.autoconfig.toms_storage.option.invLinkBeaconLvl.@Tooltip": "儲存線纜連接器所需的烽火台等級，用於儲存連結\n值為 0 僅需一個烽火台方塊\n值為 -1 則完全禁用此功能",
	"text.autoconfig.toms_storage.option.invLinkBeaconRange.@Tooltip": "值為 0 則完全禁用此功能",
	"text.autoconfig.toms_storage.option.invLinkBeaconLvlSameDim.@Tooltip": "儲存線纜連接器於相同維度內無限範圍訪問所需的烽火台等級\n值為 0 僅需附近有一個烽火台方塊\n值為 -1 則完全禁用此功能",
	"text.autoconfig.toms_storage.option.invLinkBeaconLvlCrossDim.@Tooltip": "儲存線纜連接器跨維度訪問所需的烽火台等級\n值為 0 僅需附近有一個烽火台方塊\n值為 -1 則完全禁用此功能",
	"text.autoconfig.toms_storage.option.runMultithreaded": "使用多執行緒來提高性能",

	"key.toms_storage.open_terminal": "[湯姆的簡易存儲] 開啟終端",

	"tag.toms_storage.trims": "儲存邊框",
	
	"config.jade.plugin_toms_storage.inventory_connector": "儲存連接器信息",
	"config.jade.plugin_toms_storage.inventory_config": "儲存配置器信息"
}
